[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

instalacion de kde y kisdn



Quisiera instalar el paquete kisdn y para esto necesito instalar varias
librerias de kde y el kdebase. He leído en la lista que los kde están en
kde.tdyc.com. Esta entrada la he puesto en sources.list, le he dado a
apt-get update, me ha actualizado los paquetes disponible y me vienen
para poder instalar las kdebase, kdelibs, etc. Al intentar instalar
kdebase, me da problemas de que faltan paquetes. Por ejemplo:

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

Sorry, but the following packages have unmet dependencies:
  kdebase: Depends: libssl096 but it is not installable
           Depends: kdebase-libs (>= 4:2.1.1-1.potato1) but it is not
going to b

Normalmente cuando pasa esto es que probablemente esté apuntando a unos
paquetes más modernos de los que puedo montar con mi potato. Yo tengo la
potato primera que salió y no me he actualizado en las sucesivas
released que han salido.
La pregunta sería si este sitio es  bueno para actualizarme si tengo la
primera potato que salio o antes tengo que hacer un upgrade de mi potato
o si existe algún sitio para instalar kde desde potato released 0.

Otra consulta que tengo es si existe alguna utilidad desde apt para ver
los paquetes disponibles. Yo siempre uso dpkg -l para ver los paquetes
disponibles y luego apt-get install para instalarlos.

Muchas gracias al grupo



Reply to: